Jump to content

Hey anyone can give m,e the patched gta-vc.exe fil


rahulbalmuri

Recommended Posts

rahulbalmuri

hey can anyone can give me patched version(1.1) of gta-vc.exe file because when i tries to paTCH it it's giving me unknown version. pls mail me to removed for your protection ph34r.gif

 

i am trying to patch because i am getting some numbers lines and graphic corruption. i dont haVE THE GTA-VC.EXE FROM THE CD IT WILL DIRECTLTY EXTRACT THE FILES.

 

 

My system specs are:

OS Name Microsoft Windows Vista Home Premium

DirectX DirectX 10.0

OpenGL 6.0.6000.16386 (vista_rtm.061101-2205)

Field Value

Video Adapter Properties

Device Description Mobile Intel® 945GM Express Chipset Family( 2 nos)

Adapter String Mobile Intel® 945GM Express Chipset Family

BIOS String Intel Video BIOS

Chip Type Intel® GMA 950

DAC Type Internal

Installed Drivers igdumd32 (7.14.10.1114)

Memory Size 224 MB

Physical Memory

Total 1013 MB

 

 

 

Edited by rahulbalmuri
Link to comment
Share on other sites

Ring_of_Fire

 

hey can anyone can give me patched version(1.1) of gta-vc.exe file because when i tries to paTCH it it's giving me unknown version.

The patch only works for the English (US or Canada, etc) and German versions. You need to overwrite the [.exe] in "C:\Program Files\R*\Vice City" to the original version as shown in the screenshots below.

 

 

pls mail me to [email protected]

You can get help here! You will need to either buy a legit game, follow the above advice, or look up on Google for a v1.1 crack. It's useless to patch anyway since you don't get any benefits from the patch, but rather incompatibility issues with modding. Can you please tell me your system specs and OS? A simple driver update probably will help, depending on the OS.

 

 

1. Copy original gta_vc.exe from the disc to C:\Program Files Rockstar Games\Vice City (or simply run "setup.exe")

user posted image

 

2. Follow onscreen instructions...

user posted image

 

3. Patch successful!

user posted image

I don't see what's so hard about patching. mercie_blink.gif

Edited by Ring_of_Fire
Link to comment
Share on other sites

Why would you even want to patch? 1.1 doesn't really do anything, in all honestly, except give you version difficulties. I had patched it the first time I played through, and totally forgotten about it when I recently installed it. Didn't notice a difference at all.

Also, don't ask people to e-mail you files on this forum, they'll think it's warez and get their panties all in a knot.

 

Edit: Also, don't use a 1.1 EXE without runnning the patch installer, that won't be compatible at all.

Edited by BHunterSEAL
Link to comment
Share on other sites

There is no need to patch. The pinned topics state this. Since the issues the patch addressed were fixed by individual video card manufacturer's updated drivers within a month of its release, all that can happen is you'll end up with incompatible trainers and mods (e.g. VC:MP) by using the far less popular 1.1 executable.

 

@ROF: He doesn't have an original executable. There was no need for three screenshots; he knows what he's doing, he just can't do it.

Link to comment
Share on other sites

hey ROF--

that sure looks like an ISO of the VC CD....that wouldn't happen to be an illegal copy, would it?

angry.gif

Link to comment
Share on other sites

Ring_of_Fire

 

He doesn't have an original executable. There was no need for three screenshots; he knows what he's doing, he just can't do it.

One of those screenshots mentioned about how to replace the original [.exe]. The others it is to prove that Vice City can be patched successfully, regardless.

 

 

There is no need to patch. The pinned topics state this. Since the issues the patch addressed were fixed by individual video card manufacturer's updated drivers within a month of its release, all that can happen is you'll end up with incompatible trainers and mods (e.g. VC:MP) by using the far less popular 1.1 executable.

Yes there is! Some Vista drivers are buggy and they don't work well with Vice City v1.0. Patching it fixes this. *** Users who DO NOT have this corruption NEED NOT apply this patch *** What if the thread starter does? tounge.gif

 

Not all drivers support old games like Vice City. Especially the newer drivers. tounge.gif

Link to comment
Share on other sites

There is no need to patch. The pinned topics state this. Since the issues the patch addressed were fixed by individual video card manufacturer's updated drivers within a month of its release, all that can happen is you'll end up with incompatible trainers and mods (e.g. VC:MP) by using the far less popular 1.1 executable.

Yes there is! Some Vista drivers are buggy and they don't work well with Vice City v1.0. Patching it fixes this.

As does updating your drivers, which is a far more appropriate solution.

Link to comment
Share on other sites

 

because when i tries to paTCH it it's giving me unknown version

you're probably using a crack. Get rid if that and restore the original exe. The patch should work.

 

We do not reply though eMails.

Good Grief! Remove that eMail address of yours, unless you want to be heavily spammed.

 

 

 

hey ROF--

that sure looks like an ISO of the VC CD....that wouldn't happen to be an illegal copy, would it?

mad.gif

Nah, RoF must have backed up this discs. He always insists on that.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • 1 User Currently Viewing
    0 members, 0 Anonymous, 1 Guest

×
×
  • Create New...

Important Information

By using GTAForums.com, you agree to our Terms of Use and Privacy Policy.